Subject: Re: [PATCH 2/2] Disclaimer about the number of slots.

From: Matthieu Moy <[email-masked]>
Date: Fri, 06 Mar 2015 12:47:30 +0100

Jeff King <[email-masked]> writes:

> On Wed, Mar 04, 2015 at 08:19:31AM +0100, Matthieu Moy wrote:
>
>> So, sending this in case other people think it's a good idea, but I
>> won't fight for it in case you don't think it is.
>> [...]
>> --- a/SoC-2015-Ideas.md
>> +++ b/SoC-2015-Ideas.md
>> @@ -20,6 +20,11 @@ Please, include link(s) to the mailing-list discussion(s) related to
>>  your microproject in your application (e.g. linking to
>>  [gmane](http://news.gmane.org/gmane.comp.version-control.git)).
>>  
>> +## Note about the number of slots
>> +
>> +In 2015, the Git organization has very limited mentoring capacity.
>> +We will probably be able to accept 2 students only this year.
>
> I'm on the fence.

OK, there's no clear consensus but no real objection either. I went
ahead and pushed my patches.

We can still reword or cancel my patch.

-- 
Matthieu Moy
http://www-verimag.imag.fr/~moy/